Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2347

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2002-2347
Last Modified 05 Sep 2008 04:32:59
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-2347

Summary

Cross-site scripting (XSS) vulnerability in Oracle Java Server Page (OJSP) demo files (1) hellouser.jsp, (2) welcomeuser.jsp and (3) usebean.jsp in Oracle 9i Application Server 9.0.2, 1.0.2.2, 1.0.2.1s and 1.0.2 allows remote attackers to inject arbitrary web script or HTML via the text entry field.

Vulnerable Systems

Application

  • Oracle Application Server 1.0.2

  • Oracle Application Server 1.0.2.1s

  • Oracle Application Server 1.0.2.2

  • Oracle Application Server 9.0.2


References

BID - 5452

XF - oracle-appserver-ojsp-xss(9842)

CONFIRM - http://otn.oracle.com/deploy/security/pdf/2002alert41rev1.pdf


Last Updated: 27 May 2016 10:37:42